/*	
	Theme Name: Splash - Child Theme
	Theme URI: http://basketball.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Splash Child theme
	Version: 1.1.2
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: splash-child
    Template: splash

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */
#cookie-law-info-bar {
	position: relative;
}

.btn-close-gdpr {
	color: #fff;
	position: absolute;
	top: 5px;
	right: 5px;
	border: 0;
	text-decoration: none;
}

.btn-close-gdpr:hover,
.btn-close-gdpr:focus {
	text-decoration: none;
	cursor: pointer;
}

.como_clear_wrap {
	display: block;
}

@media screen and (max-width: 425px) {
	.splashSoccer .fixture_detail .command_left .goals {
		margin: 0 10px 0 0px;
	}
	.splashSoccer .fixture_detail .command_right .goals {
		margin: 0 0px 0 10px;
	}
	.splashSoccer .fixture_detail .command_left {
		display: flex;
		flex-direction: column-reverse;
	}
	.splashSoccer .fixture_detail .command_left .command_info {
		justify-content: flex-end;
		display: flex;
		margin-right: 15px;
	}
}